RubyGems.org

Allow an object's API to provide flexible handler registration, storage and matching to arbitrary events.

installgem install has-guarded-handlers -v 1.2.0
Authors

Ben Langfeld, Jeff Smick

36,702 total downloads 2,583 for this version
Owners

F9116c42e95b260f995680d301695a84

Gemfile
gem 'has-guarded-handlers', '~> 1.2.0'
Versions
  1. 1.6.0 January 16, 2014 (12.5 KB)
  2. 1.5.0 December 8, 2012 (11 KB)
  3. 1.4.2 December 8, 2012 (11 KB)
  4. 1.4.1 December 8, 2012 (10.5 KB)
  5. 1.4.0 December 8, 2012 (10.5 KB)
Show all versions (15 total)
Runtime Dependencies
  1. uuid >= 0